<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="ThemeStarz">

    <link href='http://fonts.googleapis.com/css?family=Roboto:300,400,700' rel='stylesheet' type='text/css'>
    {% block stylesheets %}
        {% stylesheets filter="cssrewrite" output="css/app.css"
        "%kernel.root_dir%/Resources/css/bootstrap.min.css"
        "%kernel.root_dir%/Resources/css/bootstrap-select.min.css"
        "%kernel.root_dir%/Resources/css/jquery.slider.min.css"
        "%kernel.root_dir%/Resources/css/jquery.slider.min.css"
        "%kernel.root_dir%/Resources/css/owl.carousel.css"
        "%kernel.root_dir%/Resources/fonts/font-awesome.css"
        "%kernel.root_dir%/Resources/css/style.css"
        %}
        <link rel="stylesheet" href="{{ asset_url }}" />
        {% endstylesheets %}

        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
    {% endblock %}

    <title>Licenta</title>

</head>
    <body class="page-homepage map-google" id="page-top" data-spy="scroll" data-target=".navigation" data-offset="90">
    <div class="wrapper">
        <div class="navigation">
            <div class="container">
                <header class="navbar" id="top" role="banner">
                    <div class="navbar-header">
                        <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <div class="navbar-brand nav" id="brand">
                            <a href="/"><img src="assets/img/logo.png" alt="brand"></a>
                        </div>
                    </div>
                    <nav class="collapse navbar-collapse bs-navbar-collapse navbar-right" role="navigation">
                        <ul class="nav navbar-nav">
                            <li><a href="{{ path('homepage') }}">Acasa</a></li>
                            <li><a href="{{ path('turistice') }}">Turistice</a></li>
                            <li><a href="{{ path('contact') }}">Contact</a></li>
                            {% if app.user %}
                                <li class=""><a href="{{ path("adauga") }}">Adauga un obiectiv</a></li>
                                <li><a href="{{ path('viewUserCategories') }}">Contul meu</a></li>
                                {#fos_user_profile_show#}
                            {% else %}
                                <li><a href="{{ path('fos_user_security_login') }}">Autentificare</a></li>
                            {% endif %}
                            {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                                <a href="{{ path('fos_user_security_logout') }}">
                                    {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                                </a>
                            {% else %}
                                {#<a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a>#}
                            {% endif %}
                        </ul>
                    </nav><!-- /.navbar collapse-->
                    <div class="add-your-property">
                        <a href="{{ path("adauga") }}" class="btn btn-default"><i class="fa fa-plus"></i><span class="text">Adauga obiectivul tau!</span></a>
                    </div>
                </header><!-- /.navbar -->
            </div><!-- /.container -->
        </div><!-- /.navigation -->
        {% block body %}{% endblock %}
    </div>

        {% block javascripts %}{% endblock %}


        <script type="text/javascript" src="http://maps.google.com/maps/api/js?key=AIzaSyDBBFGSXs-E174cteivkOI-ENChxfys-w0"></script>
        {% javascripts filter="?jsqueeze" output="js/app.js"
        "%kernel.root_dir%/Resources/js/jquery-2.1.0.min.js"
        "%kernel.root_dir%/Resources/js/jquery-migrate-1.2.1.min.js"
        "%kernel.root_dir%/Resources/bootstrap/js/bootstrap.min.js"
        "%kernel.root_dir%/Resources/js/smoothscroll.js"
        "%kernel.root_dir%/Resources/js/markerwithlabel_packed.js"
        "%kernel.root_dir%/Resources/js/infobox.js"
        "%kernel.root_dir%/Resources/js/owl.carousel.min.js"
        "%kernel.root_dir%/Resources/js/bootstrap-select.min.js"
        "%kernel.root_dir%/Resources/js/jquery.validate.min.js"
        "%kernel.root_dir%/Resources/js/jquery.placeholder.js"
        "%kernel.root_dir%/Resources/js/icheck.min.js"
        "%kernel.root_dir%/Resources/js/jquery.vanillabox-0.1.5.min.js"
        "%kernel.root_dir%/Resources/js/retina-1.1.0.min.js"
        "%kernel.root_dir%/Resources/js/jshashtable-2.1_src.js"
        "%kernel.root_dir%/Resources/js/jquery.numberformatter-1.2.3.js"
        "%kernel.root_dir%/Resources/js/tmpl.js"
        "%kernel.root_dir%/Resources/js/jquery.dependClass-0.1.js"
        "%kernel.root_dir%/Resources/js/draggable-0.1.js"
        "%kernel.root_dir%/Resources/js/jquery.slider.js"
        "%kernel.root_dir%/Resources/js/markerclusterer_packed.js"
        "%kernel.root_dir%/Resources/js/custom-map.js"
        "%kernel.root_dir%/Resources/js/custom.js"
        %}
        <script src="{{ asset_url }}"></script>
        {% endjavascripts %}

    {% block mapInit %}{% endblock %}
    </body>




</html>
